@charset "utf-8";
/* CSS Document */
html{ height: 100%; margin: 0; padding: 0; } 

body {
	height: 100%;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #d8d2c4;
	background-image: url(../images/bg-3.jpg);
	font-size: 14px;
	line-height: 1.4;
}
#container {
	width: 650px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: transparent ;
	margin: 15px auto 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0; /* this overrides the text-align: center on the body element. */
	
}
#mainContent {
	padding: 20px 20px 0 20px;
	/*position: relative;*/
	/*left: -610px;*/
	text-align: left;
	background:#FFFFFF;
	min-height:500px;
	border: 1px solid #525252;
}
#footer {
	background:url(../images/content-bottom.png)no-repeat top;
	height:30px;
	color:#ffffff;
	text-align:left;
	text-indent:15px;
	margin-bottom:20px;
	}
#footer p {
	margin-top: 0;
	padding-top:7px;
	font-size:80%;
}

#main_border_left {
	background-image: url(../images/border-left-green.png);
	background-position: 0 -100px;
	float: left;
	background-repeat: repeat-y;
	width: 700px;
}
#main_border_right {
	background-image: url(../images/border-right-green.png);
	width: 29px;
	float: right;
}
#main_border_left_cel {
	background-image: url(../images/border-flowers.png);
	background-position: 0 -100px;
	float: left;
	background-repeat: repeat-y;
	width: 700px;
}
#main_border_right_cel {
	background-image: url(../images/border-flowers.png);
	width: 35px;
	float: right;
}
#header {
	background: url(../images/alan-header.jpg) 440px 0px  no-repeat transparent;
	/*text-indent: -99999px;*/
	text-align:left;
	width: 650px;
	height: 169px;
	margin: 0 0 0 0;
}
.r {
float:right;
margin: 10px 0 10px 10px;
}
.l {
float:left;
margin: 10px 10px 10px 0;
}
ul {
	margin-left:10px;
	padding-left:10px;
}

li {
margin: 0 0 4px 0;
padding: 0;
}

h1 {
font-family: "Fondamento", Arial, sans-serif;
font-size:30px;
color: #1947a5;
margin:20px 0 5px 0;
line-height:26px;
}
h2 {
font-family: "Fondamento", Arial, sans-serif;
font-size:26px;
color: #1947a5;
margin:20px 0 5px 0;
line-height:26px;
}
h3 {
color: #1947a5;
margin:10px 0 0 0;
}

.menu{margin:0 auto; padding:0 0 0 15px; height:30px; width:100%; display:block; background: transparent url('../images/menu-bg.png') no-repeat;}
.menu li{padding:0; margin:0; list-style:none; display:inline;}
.menu li a{float:left; padding-left:15px; display:block; color:rgb(25,71,165); text-decoration:none; font:12px Verdana, Arial, Helvetica, sans-serif; cursor:pointer; background:url('../images/topMenuImages.png') 0px -30px no-repeat;}
.menu li a span{line-height:30px; float:left; display:block; padding-right:15px; background:url('../images/topMenuImages.png') 100% -30px no-repeat;}
.menu li a:hover{background-position:0px -60px; color:rgb(25,71,165);}
.menu li a:hover span{background-position:100% -60px;}
.menu li a.active, .menu li a.active:hover{line-height:30px; font:12px Verdana, Arial, Helvetica, sans-serif; background:url('../images/topMenuImages.png') 0px -90px no-repeat; color:rgb(25,71,165);}
.menu li a.active span, .menu li a.active:hover span{background:url('../images/topMenuImages.png') 100% -90px no-repeat;}
.quote {
	width: 274px;
	background-color: #BCC4D4;
	float: right;
	border: solid 1px #08296B;
	border-radius: 15px;
	margin-left: 10px;
	line-height: 1.2em;
	padding: 7px 9px ;
}
.quote p {
margin: 0 0 3px 0;
font-size:100%;
}
/*following line added to limit images for mobiles*/
img {
  max-width: 100%
}

#header img {
margin: 55px 0 0 22px;	
}
table.blue-bg{
	background-color:#8ea5d3;
}
table.blue-bg th:hover, td:hover {
	background-color:#c1cde7;
}
table {
	text-align:center;
}
table th:hover, td:hover {
	background-color:#fff;
}
	